Bug 143528 - cdrecord doesn't create a 80min CD-RW properly.
Summary: cdrecord doesn't create a 80min CD-RW properly.
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: cdrtools   
(Show other bugs)
Version: 3.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-21 22:41 UTC by Ken McFadden
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 14:02:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ken McFadden 2004-12-21 22:41:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322; .NET CLR 1.0.3705)

Description of problem:
Downloaded new set of iso images from Redhat.  Ran cdrecord to burn 
new CD's.  If using 80min CD-RW, when I run the test disk during a 
new install they show to "FAIL" inspection.  If I use 74min CD-RW 
they will "PASS".  If I use 80min CD-R they will pass also.  Why 
won't a 80min CD-RW "PASS"?????  Don't see errors when creating CD.

Version-Release number of selected component (if applicable):
Latest for RHEL WS 3.0

How reproducible:
Always

Steps to Reproduce:
1. cdrecord -v speed=16 dev=0,0,0 -data <disk 4 of your beta 2 RHEL 
WS 4.0.
2. Reboot on install CD. put new CD in when prompted for test.
3.
    

Actual Results:  CD FAILED TEST.

Expected Results:  CD PASSED TEST

Additional info:

Comment 1 Harald Hoyer 2004-12-22 08:43:54 UTC
Please burn with "-dao"
# cdrecord -v speed=16 dev=0,0,0 -dao <RHEL-DISC>

Comment 2 Harald Hoyer 2004-12-22 08:45:13 UTC
which kind of burner do you use?

Comment 3 Harald Hoyer 2005-09-16 14:02:08 UTC
CANTFIX without more information, closed due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.